Manifest-Version: 1.0
Automatic-Module-Name: fr.istic.mml.ide
Bundle-ManifestVersion: 2
Bundle-Name: fr.istic.mml.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.istic.mml.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.istic.mml,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: fr.istic.ide.contentassist.antlr,
 fr.istic.ide.contentassist.antlr.internal
